html, body {
    /*height: 100%;*/
    margin: 0 !important;
}

header,footer{
    background: #d3d3d3;
    color: #777;
}

header{
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1000;
}

.navbar-nav li{
    padding: 0;
}
.navbar-nav li a{
    text-decoration: none;
    color: #777;
    text-align: center;
}

.navbar-nav li:hover,
.navbar-nav li:hover a,
.navbar-nav li.active{
    background: #a5a5a5;
}
.navbar-nav li a i{
    font-size: 24px;
}
.navbar-nav .menutitle{
    display: block;
    font-weight: bold;
    font-size: 16px;
    margin-top: 8px;
}

.nav-side li{
    float: right;
}
.nav-footer{
    display: none;
    padding: 0 !important;
}
.nav-side .search a,
.nav-footer .search a{
    display: inline-block;
    vertical-align: middle;
}
.nav-footer .search a{
    text-align: left;
    padding: 10px;
}
.nav-side .search input,
.nav-footer .search input{
    border: none;
    outline: none;
    display: inline-block;
    vertical-align: middle;
    border-radius: 12px;
    padding-left: 8px;
}
.nav-footer .search input{
    width: 75%;
}

.mainView{
	position: relative;
	padding: 20px 0;
	margin-bottom: 80px;
    margin-top: 86px;
}
.error{
    font-size: 16px;
    color: #ef6864;
    margin-left: 2%;
}
.sectionError{
    border: 2px solid #ef6864;
}

footer{
	width: 100%;
	position: fixed;
	bottom: 0;
	height: auto;
    padding:4px 0;
    z-index: 1000;
}

footer a{
    text-decoration: none !important;
    color: #777;
}

footer a:hover{
    color: #333;
}

form section{
	display: block;
	border-radius: 6px;
	border: 2px solid #e0e0e0;
	padding: 8px;
	margin: 8px 0;
}

form section input, form section select, form section textarea{
	border:none;
	outline: none;
	width: 89%;
	background: none;
}
form section input[type="checkbox"]{
    width: auto;
    -ms-transform: scale(1.5); /* IE */
    -moz-transform: scale(1.5); /* FF */
    -webkit-transform: scale(1.5); /* Safari and Chrome */
    -o-transform: scale(1.5); /* Opera */
    padding: 10px;
}
form section select{width: auto;}

form section figure div{
    width: 38%;
    float:right;
    border-bottom: 1px solid #0067b8;
    padding-bottom: 4px;
}

form section i{margin-right: 6px;}

form section h5{margin-top:0;}
form section h5 span.label{cursor: pointer;}
form section h5 span.label i{margin: 0;}

form.venForm section input.user,form.venForm section select.user{width: 20%;}
form.servForm section input.user,form.servForm section select.user,
form.proyForm section input.user,form.proyForm section select.user{width: 40%;}
form section input#edad,form section input#aedad{width: 10%;}

form input[type="checkbox"] + label{cursor: pointer;}
form input[type="checkbox"] + label span{
	display:inline-block;
	height:16px;
	width: 16px;
	border-radius: 20px;
	margin:-1px 4px 0 0;
	border:2px solid #333;
	vertical-align: middle;
}
form input[type="checkbox"]:checked + label span{
	background: #aaa;
}

form button{margin-right: 2%;}

table a{cursor: pointer;}

.floatRight{float:right;}
.half{width: 49.6%; display:inline-block;}
.onThird{width: 32.9%;display: inline-block;}
.onThird select{width: 75%;}
.moreElements{width: 100%; display:inline-block;text-align: right;}
.moreElements input[type="number"]{
    width: 40px; display:inline-block;
}
.moreElements select{
    width: auto;
    display:inline-block;
}
.moreElements span{
    width: 22px;
    display:inline-block;
    text-align: center;
    cursor: pointer;
}
.datalist-plus span.label{
    cursor: pointer;
}
.datalist-plus aside input{
    border-bottom: 1px solid #e0e0e0;
    margin: 4px 0;
}
.datalist-plus .ui-select-container, .datalist-plus .ui-select-container div{
    width: auto !important;
    float: none !important;
    border-bottom: none !important;
    padding-bottom: none !important;
}
.datalist-plus .ui-select-container{
    margin-top: 6px;
}

select.btn-transparent,
.btn-transparent{
	border:none;
	background: rgba(127,127,127,0.3);
	padding: 0;
}
.btn-transparent:hover{color:white;}

.btn-cancel{
    border:none;
    background: #cc00ff;
    color: white;
}
.btn-cancel:hover,.btn-cancel:focus{
    color: white;
    background: #aa00dd;
}

select.btn-transparent{
    width: auto;
    outline:none;
    display: inline-block;
    font-size:20px;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    /*padding: 0 30px 0 10px;*/
}
select.btn-transparent option{
    background:#092f57;
}

.rightLine{
    border-right: 1px solid #c0c0c0;
}
.leftLine{
    border-left: 1px solid #c0c0c0;
}
.overLine{
    display: block;
    margin: 20px auto;
    width: 70%;
    border-top: 1px solid #3F74AB;
    padding-top:20px;
}
.underLine{
    border-bottom: 1px solid #c0c0c0;
}
.underLineWhite{
    border-bottom: 1px solid white;
}
.leftLineWhite{
    border-left: 1px solid white;
}

article{
    display: block;
    position: relative;
    overflow: hidden;
    height: auto;
    width: 100%;
}

article .slider{
    position: relative;
    left: 0;
    width: 100%;
    -webkit-transition:left 0.5s ease;
    -moz-transition:left 0.5s ease;
    -ms-transition:left 0.5s ease;
    -o-transition:left 0.5s ease;
    transition:left 0.5s ease;
}
article .slider .slideItem{
    display: inline-block;
    width: 49.3%;
    vertical-align: top;
    padding: 0 15px;
}

.loginForm{
    text-align: center;
    margin-top: 80px;
    padding-bottom: 12px;
    color: white;
}
.loginForm aside{
    margin: 12px 0;
}
.loginForm aside i{
    margin-right: 8px;
}
.loginForm aside input{
    outline: none;
    border: none;
    border-radius: 6px;
    padding-left: 12px;
    color: #0e252b;
}
.loginForm button{
    color: #0e252b;
    width: 220px;
}

.roomList,.clientList, .reservationsList, .tasksList, .revenueList{
    padding: 4px;
    margin-bottom: 6px;
    box-shadow: 2px 2px 10px #c0c0c0;
}
.roomList h5,.clientList h5, .reservationsList h5,.tasksList h5{margin-top: 0;}
.roomList h5:last-child,.clientList h5:last-child,.reservationsList h5:last-child,.tasksList h5:last-child{margin-bottom: 0;}
.roomList i,.clientList aside .floatRight i{
    cursor: pointer;
    margin: 0 4px;
}
.roomList .beds{
    margin-left: 4px;
}

.clientList aside{
    display: inline-block;
    vertical-align: middle;
    width: 6%;
    margin: 0 2%;
}
.clientList aside:last-child{
    width: 84%;
}
.clientList aside .fa-user-circle{
    color: #777;
    font-size: 3em;
}

.action{
    cursor: pointer;
    margin: 0 4px;
}
.reservationsList, .statusIcon, .tasksList{
    cursor: pointer;
}
.reservationsBack,.tasksBack,.revenueBack{
    display: none;
}

.reservationDetail,.taskDetail{
    display: none;
}
.reservationDetail .underLine:last-child,
.taskDetail .underLine:last-child{
    border-bottom: none;
}

.reservationDetail h5,.taskDetail h5{
    color: #aaa;
    font-weight: bold;
}
.reservationDetail h6,.taskDetail h6{
    font-size: 14px;
}

.listLoader{
    text-align: center;
    color: #777;
}

.taskDone{
    background: none;
    color: #c0c0c0;
}

.revenueList{
    text-align: center;
    position: relative;
}
.revenueList:first-of-type,
.revenueList:last-of-type,
.revenueMath{
    color: #777;
    font-weight: bold;
}
.revenueMath{
    margin-top: 30px;
}
.revenueMath h4{
    text-align: center;
}
.revenueList section{
    position: absolute;
    top:0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
}
.revenueList section aside, .revenueList section div{
    height: 100%;
}
.revenueList aside, .revenueList div{
    display: inline-block;
    vertical-align: middle;
    width:23%;
}
.revenueList div{
    width: 18%;
}

.calendarPanel .rooms,.calendarPanel .dates{
    display: inline-block;
    vertical-align: top;
    border: 1px solid #c0c0c0;
}
.calendarPanel .rooms{
    width: 9%;
}
.calendarPanel .dates{
    width: 90%;
    overflow-x: hidden;
}
.calendarPanel .slider{
    position: relative;
    -webkit-transition: left 0.5s ease;
    -moz-transition: left 0.5s ease;
    -ms-transition: left 0.5s ease;
    -o-transition: left 0.5s ease;
    transition: left 0.5s ease;
}
.calendarPanel .dates .sliderRow{
    position: relative;
    width: 100%;
    border-bottom: 1px solid #a0a0a0;
}
.calendarPanel .dates .sliderRow .disabled,
.calendarPanel .rooms figure .disabled{
    background: #c0c0c0;
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    opacity: 0.5;
}
.calendarPanel .rooms figure{
    border-bottom: 1px solid #c0c0c0;
    position: relative;
}
.calendarPanel .dates .sliderRow:last-child,
.calendarPanel .rooms figure:last-child{
    border: none;
}
.calendarPanel .dates figure,.calendarPanel .rooms figure{
    padding:10px;
    background: #f4f4f4;
}
.calendarPanel .weekend{
    background: #eaeaea !important;
}
.calendarPanel .currentDay{
    cursor: pointer;
    background: #333 !important;
    color: white;
}
.calendarPanel .dates figure{
    position: relative;
    display: inline-block;
    text-align: center;
    width: 68px;
    margin-right: 2px;
}
.calendarPanel .block{
    position: absolute;
    text-align: center;
    cursor: pointer;
    height: 40px;
    top:0;
    left:50%;
    z-index: 1;
    -webkit-transform: skew(-30deg);
    -moz-transform: skew(-30deg);
    -ms-transform: skew(-30deg);
    -o-transform: skew(-30deg);
    transform: skew(-30deg);
}
.calendarPanel .block:hover{
    z-index: 10;
}
.calendarPanel .dragged{
    cursor: move;
    opacity: 0.7;
    z-index:100;
    -webkit-transform: scale(0.9) skew(-30deg);
    -moz-transform: scale(0.9) skew(-30deg);
    -ms-transform: scale(0.9) skew(-30deg);
    -o-transform: scale(0.9) skew(-30deg);
    transform: scale(0.9) skew(-30deg);
}
.calendarPanel .tip,.calendarPanel .tail,.calendarPanel .center{
    width: 0;
    height: 0;
    display: inline-block;
    vertical-align: top;
}
.calendarPanel .block .center{
    height: 40px;
    width: auto;
    font-size: 11px;
    overflow: hidden;
    padding-top: 4px;
    -webkit-transform: skew(30deg);
}
.calendarPanel .controls{
    display: block;
    margin: 0 auto;
    text-align: center;
}
.calendarPanel h3{
    margin-top: 0;
}
.calendarPanel h3 i{
    cursor: pointer;
    padding: 0 10px;
}

.loginPage{
    background: #173e44;
}

/*********************************************************************/
/****                       MEDIA QUERIES                         ****/
/*********************************************************************/
@media (min-width: 320px) and (max-width: 568px) {

    header, footer, .navbar, .nav{
        padding: 0 !important;
    }
    .mainView{
        margin-top: 52px;
    }
    .nav{
        height: auto;
        margin: 0 !important;
    }
    .navbar-nav .menutitle{
        display: none;
    }
    .navbar-nav{
        margin: 7.5px auto;
        padding-left: 15px;
    }
    .navbar-nav li a{
        padding: 10px 0;
    }
    .navbar-nav li{
        height: 50px;
    }
    .navbar-nav li a i{
        font-size: 24px;
    }
    .nav-side{
        display: none;
    }
    .nav-footer{
        display: inline-block;
    }
    .logdata{
        padding:6px 0; 
    }
    .logdata div{
        padding: 0 0 0 15px;
    }
    .logdata a{
        text-align: right;
        padding:0 15px 0 0;
    }
    .roomContainer,.clientContainer,.taskContainer{
        padding: 0;
    }
    .clientList aside .fa-user-circle{
        font-size: 2em;
    }
    form section figure div{
        width:78%;
    }
    .half{
        width: 100%;
    }
    article .slider{
        width: 200%;
    }
    article .slider .slideItem{
        padding: 0;
        margin: 0 1%;
        width: 47%;
    }
    .reservationsBack,.tasksBack, .revenueBack{
        display: block;
    }
    .revenueContainer{
        padding: 0;
    }
    .revenueList{
        font-size: 12px;
    }
    .revenueList:first-of-type{
        font-size: 10px;
    }
    .calendarPanel .rooms{
        width: 25%;
        font-size: 11px;
    }
    .calendarPanel .rooms figure{
        height:41px;
    }
    .calendarPanel .rooms figure:first-child{
        height:61px;
    }
    .calendarPanel .dates{
        width: 75%;
    }
    .calendarPanel h3{
        font-size: 16px;
    }
}

@media (min-width: 569px) and (max-width: 768px) {
    header, footer, .navbar, .nav{
        padding: 0 !important;
    }
    .mainView{
        margin-top: 52px;
    }
    .nav{
        height: auto;
        margin: 0 !important;
    }
    .navbar-nav .menutitle{
        display: none;
    }
    .navbar-nav{
        margin: 7.5px auto;
        padding-left: 15px;
    }
    .navbar-nav li a{
        padding: 10px 0;
    }
    .navbar-nav li{
        height: 50px;
    }
    .nav-side{
        display: none;
    }
    .nav-footer, .logdata{
        display: inline-block;
        width: 50% !important;
        vertical-align: middle;
    }
    .logdata{
        padding: 4px;
    }
    .logdata div, .logdata a{
        width: 100%;
        text-align: right;
    }
    .calendarPanel .rooms{
        width: 25%;
        font-size: 11px;
    }
    .calendarPanel .rooms figure{
        height:41px;
    }
    .calendarPanel .rooms figure:first-child{
        height:61px;
    }
    .calendarPanel .dates{
        width: 75%;
    }
}

@media (min-width: 769px) and (max-width: 1199px) {
    header, footer, .navbar, .nav{
        padding: 0 !important;
    }
    .navbar-nav .menutitle{
        font-size: 12px;
    }
    .calendarPanel .rooms{
        width: 20%;
    }
    .calendarPanel .rooms figure{
        height:41px;
    }
    .calendarPanel .rooms figure:first-child{
        height:61px;
    }
    .calendarPanel .dates{
        width: 80%;
    }
}

/*********************************************************************/
/**** 						CSS3 ANIMATIONS  					  ****/
/*********************************************************************/
.fadeUp{
	-webkit-animation:fadeUp 1s ease;
	-moz-animation:fadeUp 1s ease;
	-ms-animation:fadeUp 1s ease;
	-o-animation:fadeUp 1s ease;
	animation:fadeUp 1s ease;
}

@keyframes fadeUp{
	from{margin-top: 30px;opacity: 0;}
	to{margin-top: 0;opacity: 1;}
}

@-webkit-keyframes tickle{
	0% { -webkit-transform: skewX(9deg); }
    10% { -webkit-transform: skewX(-8deg); }
    20% { -webkit-transform: skewX(7deg); }
    30% { -webkit-transform: skewX(-6deg); }
    40% { -webkit-transform: skewX(5deg); }
    50% { -webkit-transform: skewX(-4deg); }
    60% { -webkit-transform: skewX(3deg); }
    70% { -webkit-transform: skewX(-2deg); }
    80% { -webkit-transform: skewX(1deg); }
    90% { -webkit-transform: skewX(0deg); }
    100% { -webkit-transform: skewX(0deg); }
}
@-moz-keyframes tickle{
	0% { -moz-transform: skewX(9deg); }
    10% { -moz-transform: skewX(-8deg); }
    20% { -moz-transform: skewX(7deg); }
    30% { -moz-transform: skewX(-6deg); }
    40% { -moz-transform: skewX(5deg); }
    50% { -moz-transform: skewX(-4deg); }
    60% { -moz-transform: skewX(3deg); }
    70% { -moz-transform: skewX(-2deg); }
    80% { -moz-transform: skewX(1deg); }
    90% { -moz-transform: skewX(0deg); }
    100% { -moz-transform: skewX(0deg); }
}
@-ms-keyframes tickle{
	0% { -ms-transform: skewX(9deg); }
    10% { -ms-transform: skewX(-8deg); }
    20% { -ms-transform: skewX(7deg); }
    30% { -ms-transform: skewX(-6deg); }
    40% { -ms-transform: skewX(5deg); }
    50% { -ms-transform: skewX(-4deg); }
    60% { -ms-transform: skewX(3deg); }
    70% { -ms-transform: skewX(-2deg); }
    80% { -ms-transform: skewX(1deg); }
    90% { -ms-transform: skewX(0deg); }
    100% { -ms-transform: skewX(0deg); }
}
@-o-keyframes tickle{
	0% { -o-transform: skewX(9deg); }
    10% { -o-transform: skewX(-8deg); }
    20% { -o-transform: skewX(7deg); }
    30% { -o-transform: skewX(-6deg); }
    40% { -o-transform: skewX(5deg); }
    50% { -o-transform: skewX(-4deg); }
    60% { -o-transform: skewX(3deg); }
    70% { -o-transform: skewX(-2deg); }
    80% { -o-transform: skewX(1deg); }
    90% { -o-transform: skewX(0deg); }
    100% { -o-transform: skewX(0deg); }
}
@keyframes tickle{
	0% { transform: skewX(9deg); }
    10% { transform: skewX(-8deg); }
    20% { transform: skewX(7deg); }
    30% { transform: skewX(-6deg); }
    40% { transform: skewX(5deg); }
    50% { transform: skewX(-4deg); }
    60% { transform: skewX(3deg); }
    70% { transform: skewX(-2deg); }
    80% { transform: skewX(1deg); }
    90% { transform: skewX(0deg); }
    100% { transform: skewX(0deg); }
}